{
    "version" : "2",
    "prompt" : "template",
    "title" : "用户协议和隐私政策",
    "message" : "本应用尊重并保护所有用户的个人隐私权。为了给您提供更准确、更有个性化的服务，本应用会按照隐私政策的规定使用和披露您的个人信息。可阅读<a href=\"hybrid/html/index.html\">《服务协议》</a>和<a href=\"hybrid/html/index.html\">《隐私政策》</a>。",
    "buttonAccept" : "同意并接受",
    "buttonRefuse" : "暂不同意",
    "hrefLoader" : "default",
    "backToExit" : "false",
    "disagreeMode" : {
        "support" : false,
        "loadNativePlugins" : false,
        "visitorEntry" : false,
        "showAlways" : false
    },
    "styles" : {
        "backgroundColor" : "#FFFFFF",
        "borderRadius" : "8px",
        "title" : {
            "color" : "#333333"
        },
        "buttonAccept" : {
            "color" : "#2E64FA"
        },
        "buttonRefuse" : {
            "color" : "#606266"
        },
        "buttonVisitor" : {
            "color" : "#606266"
        }
    }
}
